[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: EXT3

On Friday 19 October 2001 21:18, Craig Dickson wrote:
> To use ext3, you need a kernel that supports it. Patches for 2.2.19 and
> the current 2.4 kernels are available online. Also, Alan Cox's current
> 2.4 kernels (the -ac kernels) include ext3 support.

For the sake of mild curiosty, what's 'special' about the -ac kernels?


Reply to: